/*scale font common*/
.fts12{font-size:12px;}
.fx1 .fts12{font-size:13.2px;}
.fx2 .fts12{font-size:14.4px;}
.fx3 .fts12{font-size:15.6px;}
.fx4 .fts12{font-size:16.8px;}
.fx5 .fts12{font-size:18px;}

.fts13{font-size:13px;}
.fx1 .fts13{font-size:14.3px;}
.fx2 .fts13{font-size:15.6px;}
.fx3 .fts13{font-size:16.9px;}
.fx4 .fts13{font-size:18.2px;}
.fx5 .fts13{font-size:19.5px;}

.fts14{font-size:14px;}
.fx1 .fts14{font-size:15.4px;}
.fx2 .fts14{font-size:16.8px;}
.fx3 .fts14{font-size:18.2px;}
.fx4 .fts14{font-size:19.6px;}
.fx5 .fts14{font-size:21px;}

.fts15{font-size:15px;}
.fx1 .fts15{font-size:16.5px;}
.fx2 .fts15{font-size:18px;}
.fx3 .fts15{font-size:19.5px;}
.fx4 .fts15{font-size:21px;}
.fx5 .fts15{font-size:22.5px;}

.fts16{font-size:16px;}
.fx1 .fts16{font-size:17.6px;}
.fx2 .fts16{font-size:19.2px;}
.fx3 .fts16{font-size:20.8px;}
.fx4 .fts16{font-size:22.4px;}
.fx5 .fts16{font-size:24px;}

.fts18{font-size:18px;}
.fx1 .fts18{font-size:19.8px;}
.fx2 .fts18{font-size:21.6px;}
.fx3 .fts18{font-size:23.4px;}
.fx4 .fts18{font-size:25.2px;}
.fx5 .fts18{font-size:27px;}

.fts20{font-size:20px;}
.fx1 .fts20{font-size:22px;}
.fx2 .fts20{font-size:24px;}
.fx3 .fts20{font-size:26px;}
.fx4 .fts20{font-size:28px;}
.fx5 .fts20{font-size:30px;}

.fts24{font-size:24px;}
.fx1 .fts24{font-size:26.4px;}
.fx2 .fts24{font-size:28.8px;}
.fx3 .fts24{font-size:31.2px;}
.fx4 .fts24{font-size:33.6px;}
.fx5 .fts24{font-size:36px;}

.fts26{font-size:26px;}
.fx1 .fts26{font-size:28.6px;}
.fx2 .fts26{font-size:31.2px;}
.fx3 .fts26{font-size:33.8px;}
.fx4 .fts26{font-size:36.4px;}
.fx5 .fts26{font-size:39px;}

.fts28{font-size:28px;}
.fx1 .fts28{font-size:30.8px;}
.fx2 .fts28{font-size:33.6px;}
.fx3 .fts28{font-size:36.4px;}
.fx4 .fts28{font-size:39.2px;}
.fx5 .fts28{font-size:42px;}

.fts30{font-size:30px;}
.fx1 .fts30{font-size:33px;}
.fx2 .fts30{font-size:36px;}
.fx3 .fts30{font-size:39px;}
.fx4 .fts30{font-size:42px;}
.fx5 .fts30{font-size:45px;}

.fts48{font-size:48px;}
.fx1 .fts48{font-size:52.8px;}
.fx2 .fts48{font-size:57.6px;}
.fx3 .fts48{font-size:62.4px;}
.fx4 .fts48{font-size:67.2px;}
.fx5 .fts48{font-size:72px;}


.lhs12{line-height:12px;}
.fx1 .lhs12{line-height:13.2px;}
.fx2 .lhs12{line-height:14.4px;}
.fx3 .lhs12{line-height:15.6px;}
.fx4 .lhs12{line-height:16.8px;}
.fx5 .lhs12{line-height:18px;}

.lhs16{line-height:16px;}
.fx1 .lhs16{line-height:17.6px;}
.fx2 .lhs16{line-height:19.2px;}
.fx3 .lhs16{line-height:20.8px;}
.fx4 .lhs16{line-height:22.4px;}
.fx5 .lhs16{line-height:24px;}

.lhs20{line-height:20px;}
.fx1 .lhs20{line-height:22px;}
.fx2 .lhs20{line-height:24px;}
.fx3 .lhs20{line-height:26px;}
.fx4 .lhs20{line-height:28px;}
.fx5 .lhs20{line-height:30px;}

.lhs22{line-height:22px;}
.fx1 .lhs22{line-height:24.2px;}
.fx2 .lhs22{line-height:26.4px;}
.fx3 .lhs22{line-height:28.6px;}
.fx4 .lhs22{line-height:30.8px;}
.fx5 .lhs22{line-height:33px;}

.lhs24{line-height:24px;}
.fx1 .lhs24{line-height:26.4px;}
.fx2 .lhs24{line-height:28.8px;}
.fx3 .lhs24{line-height:31.2px;}
.fx4 .lhs24{line-height:33.6px;}
.fx5 .lhs24{line-height:36px;}

.lhs28{line-height:28px;}
.fx1 .lhs28{line-height:30.8px;}
.fx2 .lhs28{line-height:33.6px;}
.fx3 .lhs28{line-height:36.4px;}
.fx4 .lhs28{line-height:39.2px;}
.fx5 .lhs28{line-height:42px;}

.lhs32{line-height:32px;}
.fx1 .lhs32{line-height:35.2px;}
.fx2 .lhs32{line-height:38.4px;}
.fx3 .lhs32{line-height:41.6px;}
.fx4 .lhs32{line-height:44.8px;}
.fx5 .lhs32{line-height:48px;}

/*scale font common eol*/

/*scale font styled*/
#footerContent .fes12{font-size:12px;line-height:15px;}
.fx1 #footerContent .fes12{font-size:13.2px;line-height:16.5px;}
.fx2 #footerContent .fes12{font-size:14.4px;line-height:18px;}
.fx3 #footerContent .fes12{font-size:15.6px;line-height:19.5px;}
.fx4 #footerContent .fes12{font-size:16.8px;line-height:21px;}
.fx5 #footerContent .fes12{font-size:18px;line-height:22.5px;}

#footerContent input[type=text].fes12{padding:16px 0;}
.fx1 #footerContent input[type=text].fes12{padding:16px 0;}
.fx2 #footerContent input[type=text].fes12{padding:15px 0;}
.fx3 #footerContent input[type=text].fes12{padding:15px 0;}
.fx4 #footerContent input[type=text].fes12{padding:13px 0;}
.fx5 #footerContent input[type=text].fes12{padding:13px 0;}

@media only screen and (min-width: 300px) and (max-width: 1020px){
    #footerContent .fes12{font-size:17px;}
    .fx1 #footerContent .fes12{font-size:18px;}
    .fx2 #footerContent .fes12{font-size:19px;}
    .fx3 #footerContent .fes12{font-size:20px;}
    .fx4 #footerContent .fes12{font-size:21px;}
    .fx5 #footerContent .fes12{font-size:22px;}
    
    #footerContent input[type=text].fes12{padding:14px 0;line-height:20px;}
}

#mainContent .para-1, .popup-box .para-1{font-size:16px;line-height:24px;}
.fx1 #mainContent .para-1, .fx1 .popup-box .para-1{font-size:17.6px;line-height:26.4px;}
.fx2 #mainContent .para-1, .fx2 .popup-box .para-1{font-size:19.2px;line-height:28.8px;}
.fx3 #mainContent .para-1, .fx3 .popup-box .para-1{font-size:20.8px;line-height:31.2px;}
.fx4 #mainContent .para-1, .fx4 .popup-box .para-1{font-size:22.4px;line-height:33.6px;}
.fx5 #mainContent .para-1, .fx5 .popup-box .para-1{font-size:24px;line-height:36px;}
@media only screen and (min-width: 300px) and (max-width: 640px){
    #mainContent .para-1, .popup-box .para-1{font-size:14px;line-height:18px;}
}

#mainContent h2.header-line{font-size:30px;line-height:32px;}
.fx1 #mainContent h2.header-line{font-size:33px;line-height:35.2px;}
.fx2 #mainContent h2.header-line{font-size:36px;line-height:38.4px;}
.fx3 #mainContent h2.header-line{font-size:39px;line-height:41.6px;}
.fx4 #mainContent h2.header-line{font-size:42px;line-height:44.8px;}
.fx5 #mainContent h2.header-line{font-size:45px;line-height:48px;}
@media only screen and (min-width: 300px) and (max-width: 640px){
    #mainContent h2.header-line{font-size:16px;line-height:18px;}
}

#mainContent h2.header-slash{font-size:30px;line-height:32px;}
.fx1 #mainContent h2.header-slash{font-size:33px;line-height:35.2px;}
.fx2 #mainContent h2.header-slash{font-size:36px;line-height:38.4px;}
.fx3 #mainContent h2.header-slash{font-size:39px;line-height:41.6px;}
.fx4 #mainContent h2.header-slash{font-size:42px;line-height:44.8px;}
.fx5 #mainContent h2.header-slash{font-size:45px;line-height:48px;}
@media only screen and (min-width: 300px) and (max-width: 640px){
    #mainContent h2.header-slash{font-size:20px;line-height:24px;}
}


.fx1 #mainContent .mod2 h2{font-size:26.4px;line-height:29px;}
.fx2 #mainContent .mod2 h2{font-size:28.8px;line-height:31px;}
.fx3 #mainContent .mod2 h2{font-size:31.2px;line-height:33px;}
.fx4 #mainContent .mod2 h2{font-size:33.6px;line-height:35px;}
.fx5 #mainContent .mod2 h2{font-size:36px;line-height:37px;}
@media only screen and (min-width: 300px) and (max-width: 1020px){
    
}


/*scale font styled eol*/